<ART ID="02552" PID="2502" JID="147" BPAGE="109" EPAGE="118" PII="S0217984911025523" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICAL PROPERTIES AND PLASMON RESONANCE OF COUPLED GOLD NANOSHELL ARRAYS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIN</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217984911025523AF001"></X-REF>
<X-REF REFID="S0217984911025523AF002"></X-REF>
<X-REF REFID="S0217984911025523AF003"></X-REF>
</AUT>
<AUT>
<FNM>HONGJIAN</FNM>
<SNM>LI</SNM>
<EAD>lihj398@yahoo.com.cn</EAD>
<X-REF REFID="S0217984911025523FN001"></X-REF>
<X-REF REFID="S0217984911025523AF001"></X-REF>
<X-REF REFID="S0217984911025523AF002"></X-REF>
</AUT>
<FTN ID="S0217984911025523FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SHAOLI</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0217984911025523AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUXIA</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S0217984911025523AF001"></X-REF>
<X-REF REFID="S0217984911025523AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAIQING</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984911025523AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINJUN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984911025523AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025523AF001">College of Physics Science and Technology, Central South University, Changsha 410083, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025523AF002">College of Materials Science and Engineering, Central South University, Changsha 410083, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025523AF003">School of Sciences, Hunan University of Technology, Zhuzhou 412008, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2010</RE>
<RV>23 May 2010</RV>
</HIST>
<ABST>
<P>The optical properties and plasmon resonances coupling of ordered gold nanoshell arrays are investigated theoretically by means of finite-difference time-domain (FDTD) theory. We showed that the thickness, size and inter-shell distance of the nanoshells can tune the optical transmission of the system and the highly geometry-dependent plasmon response can be seen as an interaction between the essentially fixed-frequency plasmon response of a nanosphere and that of a nanocavity for the nanoshells. We also revealed the two different resonance modes by analyzing the spatial distributions of electric field component <F>E<INF>z</INF></F>. We proposed that the peaks of the lower energy mainly originate from the sphere plasmons coupling and the peaks of the higher energy are mainly attributed to the coupling between the sphere plasmons and the cavity plasmons.</P>
</ABST>
<KWDG>
<KWD><F><RM>Au</RM></F> nanoshell arrays</KWD>
<KWD>plasmon</KWD>
<KWD>transmission spectrum</KWD>
<KWD>field distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.20.Mf</KWD>
<KWD>78.68.+m</KWD>
<KWD>78.30.-j</KWD>
</KWDG>
</FRONT>
</ART>
