<ART ID="02564" PID="2502" JID="147" BPAGE="77" EPAGE="88" PII="S021798491102564X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORTHCOMING GALLIUM NITRIDE BASED POWER DEVICES IN PROMPTING THE DEVELOPMENT OF HIGH POWER APPLICATIONS</MTI>
<RTI>Forthcoming Gallium Nitride Based Power Devices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. J.</FNM>
<SNM>QUAH</SNM>
<X-REF REFID="S021798491102564XAF001"></X-REF>
</AUT>
<AUT>
<FNM>K. Y.</FNM>
<SNM>CHEONG</SNM>
<EAD>cheong@eng.usm.my</EAD>
<X-REF REFID="S021798491102564XFN001"></X-REF>
<X-REF REFID="S021798491102564XAF001"></X-REF>
</AUT>
<FTN ID="S021798491102564XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491102564XAF001">School of Materials &#x0026; Mineral Resources Engineering, Universiti Sains Malaysia Engineering Campus, 14300 Nibong Tebal, Seberang Perai Selatan, Pulau Pinang, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>Z.</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S021798491102564XAF002"></X-REF>
</AUT>
<AFF ID="S021798491102564XAF002">School of Physics, Universiti Sains Malaysia, 11800 Minden, Pulau Pinang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
<RV>13 March 2009</RV>
</HIST>
<ABST>
<P>Recent advances in silicon technology have pushed the silicon properties to its theoretical limits. Therefore, wide band gap semiconductors, such as silicon carbide <F>(<RM>SiC</RM>)</F> and gallium nitride <F>(<RM>GaN</RM>)</F> have been considered as a replacement for silicon. The discovery of these wide band gap semiconductors have given the new generation power devices a magnificent prospect of surviving under high temperature and hostile environments. The primary focuses of this review are the properties of <F><RM>GaN</RM></F>, the alternative substrates that can be used to deposit <F><RM>GaN</RM></F> and the substitution of <F><RM>SiO</RM><INF>2</INF></F> gate dielectric with high dielectric constant <F>(k)</F> film. The future perspectives of <F><RM>AlGaN</RM>/<RM>GaN</RM></F> heterostructures are also discussed, providing that these structures are able to further enhance the performance of high power devices.</P>
</ABST>
<KWDG>
<KWD>Gallium nitride</KWD>
<KWD>gate dielectric</KWD>
<KWD>power device</KWD>
<KWD>metal-oxide-semiconductor</KWD>
<KWD>buffer layer</KWD>
</KWDG>
</FRONT>
</ART>
