<ART ID="02555" PID="2502" JID="147" BPAGE="141" EPAGE="149" PII="S0217984911025559" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION STUDY OF NOISE-ENHANCED STABILITY AND RESONANT ACTIVATION IN A BISTABLE SYSTEM INDUCED BY TIME DELAY</MTI>
<RTI>Noise-Enhanced Stability and Resonant Activation in a Bistable System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984911025559AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025559AF001">Department of Computer Science, Simao Teacher's College, Pu'er 665000, <CNY>China</CNY></AFF>
<AUT>
<FNM>LUCHUN</FNM>
<SNM>DU</SNM>
<X-REF REFID="S0217984911025559AF002"></X-REF>
</AUT>
<AUT>
<FNM>DONGCHENG</FNM>
<SNM>MEI</SNM>
<EAD>meidch@ynu.edu.cn</EAD>
<X-REF REFID="S0217984911025559AF002"></X-REF>
</AUT>
<AFF ID="S0217984911025559AF002">Department of Physics, Yunnan University, Kunming 650091, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 March 2010</RE>
<RV>23 May 2010</RV>
</HIST>
<ABST>
<P>The thermal activation problem of a bistable system driven by correlated noises with time delay is investigated by means of numerical simulations. The simulation results indicate: (1) For the case of the bistable system with linear delay, the phenomenon of noise enhanced stability (NES) is enforced by increasing delay time &#x03C4; as the multiplicative noise intensity <F>D</F> is smaller, but is weakened as <F>D</F> is larger. (2) For the case of the bistable system with cubic delay, the NES becomes faintness as &#x03C4; increases. (3) For the case of the bistable system with global delay, the NES is still restrained by increasing &#x03C4; with smaller <F>D</F>, and in some circumstances, the activation rate as a function of &#x03C4; exists a peak structure, which demonstrating the emergence of resonant activation.</P>
</ABST>
<KWDG>
<KWD>Bistable system</KWD>
<KWD>time delay</KWD>
<KWD>noise enhanced stability</KWD>
<KWD>resonant activation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.Ca</KWD>
<KWD>02.50.-r</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
